.reward{
    display: none;
}

#banner0 {
	float: right;
	display: block;
	width: auto !important;
}

#column-right .box .box-heading {
background-color: #494949;
margin-top: 330px;
}


@media only screen and (max-width:1200px) {
  #search-small {
    position: absolute;
    right: 5px;
    width: 230px;
    margin-top: 7px;
  }
  #search-small input {
    background-color: #FFFFFF;
    padding: 5px 30px 5px 10px;
    border: 1px solid #ccc;
    width: 100%;
    height: 30px;
    line-height: 30px;
    color: #dacbb7;
  }
  #search-small .button-search {
    color: #FFFFFF;
    cursor: pointer;
    height: 30px;
    line-height: 30px;
    position: absolute;
    right: 10px;
    text-align: center;
    width: 30px;
    background: url('../image/default/icon-search.png') no-repeat center center scroll;
  }
  .product-block .image .pav-colorbox {
    left: 22%;
  }
  .product-block .product-hover > div a {
    padding-left: 16px;
  }
  .slider-wrapper{
	/*
	  position:relative;
	  overflow:hidden;
	  
	  width: 300px;
	  height: 12	0px;
	  background:#ffffff;
	 */
	  display: block;
      }
  #banner0 {
    display: block;
  }
  
  
}


@media only screen and (max-width:1201px) {
      .col-lg-five {
	    width: 100%;
	    float: left;
	    margin-right: 5px;
	    margin-left: 10px;
	}
	.category .col-lg-five {
	    width: 100%;
	    margin-right: 15px;
	    margin-left: 0;
	}
	.category .col-lg-five:last-child {
	    margin-right: 0;
	}
	.col-lg-five:last-child {
	    margin-right: 0;
	}
	.col-lg-five .image img {
	    background: linear-gradient(to top, #ececec, #ffffff);
	    border: 1px solid #f1f1f1;
	}
	
	
	.sort{
	    display: none;
	}
	
	.limit{
	    display: none;
	}
	
	.results{
	    display: none;
	}
	
	.product-block{
	    width: 100%;
	}
	
	.product-block .name {
	  text-align: left;
	  padding-top: 10px;
	  text-transform: none;
	  text-decoration: none;
	  display: block;
	  font-weight: bold;
	  font-size: 13px;
	  font-family: verdana, tahoma, arial;
	  line-height: 20px;
	  border-bottom: 1px solid #e5f7fd;
	  height: 46px;
	  margin: 0 10px;
	  overflow: hidden;
	}
	
	.product-block .product-meta-list, .product-block .product-meta {
	  position: relative;
	  height: 300px;
	}
	
	.filter{
	  display: none;
	}
}

@media only screen and (max-width:1199px) {
      div.col-lg-4.col-md-4.hidden-sm.hidden-xs.pull-right{
	width: 200px;
      }
      #header #cart {
	position: relative;
	z-index: 1003;
	width: 190px;
      }
      
      #header-main .header-wrap > div {
	margin-top: 10px;
      }
      
      /*#logo img{
	margin-top: 25px;
      }*/
      
      #pav-mainnav .navbar ul.nav > li > a {
	border-right: 1px solid #33bef2;
	font-family: 'Exo 2', sans-serif, "Montserrat", Helvetica, Arial, sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	z-index: 0;
	overflow: hidden;
	font-weight: 700;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 24px;
	padding: 10px 10px;
      }
      
      #banner0.banner {
	  width: 100%;
	  float: left;
	  padding: 0px;
      }
      #banner0.banner div{
	  width: 50%;
	  float: left;
	  padding: 0px;
	  margin: 0px;
	  text-align: left;
      }
      #banner0.banner div:last-child{
	  width: 50%;
	  float: left;
	  padding: 0px;
	  margin: 0px;
	  text-align: right;
      }
      #banner0.banner div img{
	  width: 99%;
      }
      
      .slider-wrapper{
	/*
	  position:relative;
	  overflow:hidden;
	  
	  width: 300px;
	  height: 12	0px;
	  background:#ffffff;
	 */
	  display: none;
      }
      
      #banner1.banner {
	  margin-top: 10px;
      }
      
      #banner2.banner {
	  width: 100%;
	  text-align: center;
      }
      #banner2.banner div{
	  width: 48.5%;
	  float: left;
      }
      #banner2.banner div img{
	  width: 100%;
      }

      .col-lg-category-content {
	  width: 100%;
      }
      
      .copyright.pull-left{
	  font-size: 12px;
      }
      
      .atention.pull-center{
	  font-size: 12px;
      }
      
      .paypal.pull-right{
	  font-size: 12px;
      }
      .col-lg-sidebar{
	  display: none;
      }
      #columns{
	  margin-top: -20px;
      }
 
  .collapse{
    border:1px solid #ff0000;
  }
  
  #search-small {
    border:1px solid #ffff00;
    position: absolute;
    right: 5px;
    width: 230px;
    margin-top: 7px;
  }
  #search-small input {
    background-color: #FFFFFF;
    padding: 5px 30px 5px 10px;
    border: 1px solid #ccc;
    width: 100%;
    height: 30px;
    line-height: 30px;
    color: #dacbb7;
  }
  #header #cart,
  .box-services {
    display: block !important;
    margin-bottom: 20px;
  }
  #search-small .button-search {
    color: #FFFFFF;
    cursor: pointer;
    height: 30px;
    line-height: 30px;
    position: absolute;
    right: 10px;
    text-align: center;
    width: 30px;
    background: url('../image/default/icon-search.png') no-repeat center center scroll;
  }
  .product-block .image .pav-colorbox {
    left: 22%;
  }
  .product-block .product-hover > div a {
    padding-left: 16px;
  }
  
  
}

@media (min-width:768px) and (max-width:1199px) {
  #breadcrumb{
      margin-top: 5px !important;
      margin-left: 10px;
  }
}


@media only screen and (max-width:991px) {
  /*#logo {
    display: block !important;
    margin-top: 0px;
    text-align: left;
  }
  #logo img{
    display: block !important;
    margin: 0 auto;
    margin-top: 10px;
    text-align: left;
  }*/
  
  #banner0.banner {
	  width: 100%;
	  float: left;
	}
      #banner0.banner div{
	  width: 50%;
	  float: left;
      }
      #banner0.banner div img{
	  width: 95%;
      }
      
      
      .slider-wrapper{
	  display: none;
	  /*	margin: 0 auto;	*/
      }
      #banner1.banner {
	  margin-top: 10px;
      }
      
      #banner2.banner {
	  width: 100%;
	  text-align: center;
      }
      #banner2.banner div{
	  width: 48.5%;
	  float: left;
      }
      #banner2.banner div img{
	  width: 100%;
      }
      
      .box-services .media-body{
	  width: 200px;
      }
      
      .box-services{
	  width: 200px;
	  float: left;
      }
      
      .header-right div + div{
	  margin-left: 30px;
      }
      
      #header-main .header-wrap > div {
	  height: 0px;
      }
      
      .col-md-1{
	  margin-top: 5px;
      }
      .col-md-1 .gift{
	  height: 41px;
	  line-height: 35px;
      }
      
      #columns{
	  margin-top: -20px;
      }
      
      #header .account {
	background-image: url("../image/default/icon-account.png");
	background-color: #767676;
	background-repeat: no-repeat;
	background-position: center 10px;
	margin: 0;
	width: 80px;
	height: 80px;
	font-size: 12px;
	color: #ffffff;
	text-transform: none;
	height: 60px;
	line-height: 35px;
	display: block;
	float: left;
	text-align: center;
	padding-top: 30px;
	
	}

	#header .wishlist {
		margin-left: 5px;
	}

	#header .shoppingcart{
		margin-left: 5px;
	}

	#header .last{
		margin-left: 5px;
	}
      
	.col-lg-five {
	    width: 100%;
	    float: left;
	    margin-right: 5px;
	    margin-left: 10px;
	}
	.category .col-lg-five {
	    width: 100%;
	    margin-right: 15px;
	    margin-left: 0;
	}

	.col-lg-five .image img {
	    background: linear-gradient(to top, #ececec, #ffffff);
	    border: 1px solid #f1f1f1;
	}
	
	
	.sort{
	    display: none;
	}
	
	.limit{
	    display: none;
	}
	
	.results{
	    display: none;
	}
	
	.product-block{
	    width: 100%;
	}
	
	.product-block .name {
	  text-align: left;
	  padding-top: 10px;
	  text-transform: none;
	  text-decoration: none;
	  display: block;
	  font-weight: bold;
	  font-size: 13px;
	  font-family: verdana, tahoma, arial;
	  line-height: 20px;
	  border-bottom: 1px solid #e5f7fd;
	  height: 46px;
	  margin: 0 10px;
	  overflow: hidden;
	}
	
	.product-block .product-meta-list, .product-block .product-meta {
	  position: relative;
	  height: 250px;
	}
	
	.filter{
	  display: none;
	}
	
	.col-lg-category-content-product {
	  width: 100% !important;
	}
	
	.col-sm-5 {
	    width: 100%;
	}
	
	.product-info .image {
	    border: 1px solid #F1F1F1;
	    position: relative;
	    margin-bottom: 10px;
	    padding: 10px;
	    text-align: center;
	    width: 100%;
	}
	
	.product-info .image img {
	    background: linear-gradient(to top, #ececec, #ffffff);
	    border: 1px solid #f1f1f1;
	    width: 250px;
	}
	
	.page-product .sidebar {
	    display: none;
	}
	
	.col-sm-7 {
	  width: 100%;
	}
    
  .newsletter_block #formNewLestter input.inputNew {
    width: 180px !important;
  }
  #footer .footer-top .social_custom {
    top: 5px;
  }
  .navbar-inverse .navbar-toggle {
    display: block;
    float: none;
    width: 45px;
    height: 35px;
    background-color: #0060c3;
    border-color: #0060c3;
    margin-left: 10px;
  }
  
  
  
  .navbar-collapse.collapse {
    display: none !important;
  }
  .navbar-nav > li {
    float: none;
  }
  .navbar-inverse .navbar-toggle:hover,
  .navbar-inverse .navbar-toggle:focus {
    background-color: #0a6ace;
  }
  .product-block .image .pav-colorbox {
    left: 30%;
  }
  

}


@media only screen and (max-width:768px) {
  #mainmenutop .navbar-nav {
    display: none;
  }
  .offcanvas-siderbars {
    position: relative;
  }
  .offcanvas-siderbars .offcanvas-sidebar {
    display: none;
    width: 100%;
  }
  .offcanvas-siderbars.column-left-active #oc-column-left {
    display: block;
  }
  .offcanvas-siderbars.column-right-active #oc-column-right {
    display: block;
  }
  .offcanvas-siderbars.column-left-active .main-column {
    display: none;
  }
  .offcanvas-siderbars.column-right-active .main-column {
    display: none;
  }
  .slider-wrapper{
	/*
	  position:relative;
	  overflow:hidden;
	  
	  width: 300px;
	  height: 12	0px;
	  background:#ffffff;
	 */
	  display: none;
      }
      
  .offcanvas-sidebars-buttons{
      display: none;
  }

      .col-lg-five {
	  width: 100%;
	  float: left;
	  margin-right: 5px;
	  margin-left: 10px;
      }
      .category .col-lg-five {
	  width: 100%;
	  margin-right: 15px;
	  margin-left: 0;
      }
      
      .col-lg-five .image img {
	  background: linear-gradient(to top, #ececec, #ffffff);
	  border: 1px solid #f1f1f1;
	  width: 250px;
      }
     
      .product-block .name {
	text-align: left;
	padding-top: 10px;
	text-transform: none;
	text-decoration: none;
	display: block;
	font-weight: bold;
	font-size: 13px;
	font-family: verdana, tahoma, arial;
	line-height: 20px;
	border-bottom: 1px solid #e5f7fd;
	height: 46px;
	margin: 0 10px;
	overflow: hidden;
      }
      
      .product-block .product-meta-list, .product-block .product-meta {
	position: relative;
	height: 250px;
      }
      
      
      .filter{
	 display: none;
      }
  
}


@media only screen and (max-width:749px) {
  /*#logo {
    display: block !important;
    margin-left: 35%;
    margin-top: 35px;
    text-align: left;
  }*/
  #header #cart,
  .box-services {
    display: block !important;
    margin-bottom: 20px;
    width: 100%;
  }
  .wishlist-info td,
  .wishlist-info th,
  table.compare-info td,
  table.compare-info th,
  table.pav-checkout-product td,
  table.pav-checkout-product th,
  table.pav-shop-cart td,
  table.pav-shop-cart th {
    border-right: 0 none;
    display: block !important;
    float: none !important;
    text-align: left !important;
    width: auto !important;
  }
  .wishlist-info tr td:before,
  table.pav-shop-cart tr td:before {
    content: attr(data-label);
    float: left;
    font-weight: bold;
    text-align: left;
    white-space: nowrap;
    width: 50%;
  }
  .wishlist-info tr td,
  table.pav-shop-cart tr td {
    text-align: right;
    display: block;
    min-height: 20px;
    border-left: none;
    background: none;
  }
  .wishlist-info thead,
  table.pav-shop-cart thead {
    display: none;
  }
  #header #cart,
  .box-services {
    margin-left: 35%;
  }
}
@media (max-width:769px) {
  .header-hidden {
    display: none !important;
  }
}

@media only screen and (max-width:700px) {
  #powered .container{
      text-align: center;
  }
  
  .copyright.pull-left{
      width: 100%;
      position: relative;
      font-size: 12px;
      clear: both;
  }
      
  .atention.pull-center{
      width: 100%;
      position: relative;
      font-size: 12px;
      clear: both;
      margin: 20px 0px 5px 0px;
      left: 0;
  }
      
  .paypal.pull-right{
      width: 100%;
      position: relative;
      font-size: 12px;
      clear: both;
  }

}

@media only screen and (max-width:520px) {
    #header .account {
	width: 140px;
      }
  #tabs a:last-child{
    visibility: hidden;
  }
  .tabs-group {
    position: relative;
    margin-top: -25px;
  }
  .tabs-group .cart {
    position: relative;
  }
  .tabs-group .cart input {
    background: #00aeef url("../image/default/icon-cart.png") no-repeat 10px center;
    width: 100%;
    height: 40px;
  }
  .htabs a.selected {
    width: 100%;
  }
  .product-info .price-product {
    background: #494949;
    color: #ffffff;
    height: 95px;
    text-align: center;
    line-height: 20px;
    font-family: 'Exo 2', sans-serif, "Montserrat", Helvetica, Arial, sans-serif;
    font-size: 23.5px;
    padding: 0 10px;
    position: relative;
    z-index: 10;
    padding-top: 35px;
    float: none;
    width: 100%;
  }
}
 
 @media only screen and (max-width:488px) {
	.newsletter_block #formNewLestter input.inputNew {
		width: 100% !important;
	}
	.newsletter_block #formNewLestter input.button_mini {
		width: 100% !important;
	}
}